update VCLib.T_ROLE_CLIENT_MODULES
set ClientModuleID = (select top(1) ClientModuleID
from VCLib.T_CLIENT_MODULES
where ModuleType = 'ClientCommandUIHandler')
from VCLib.T_CLIENT_MODULES as cl
where ModuleType = 'ISZLClientCommandUIHandler' and cl.ClientModuleID = VCLib.T_ROLE_CLIENT_MODULES.ClientModuleID

DELETE FROM VCLib.T_CLIENT_MODULES
WHERE ModuleType = 'ISZLClientCommandUIHandler'